#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.9
visibility:           public
id:                   aeson-diff-1.1.0.9-JCN2HZ9KeHN5WPe2p7hJcn
key:                  aeson-diff-1.1.0.9-JCN2HZ9KeHN5WPe2p7hJcn
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  7400fe2ab7b4dbe2c59a86f347acba14
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-9.0.1/site-local/aeson-diff-1.1.0.9
library-dirs:         /usr/lib/ghc-9.0.1/site-local/aeson-diff-1.1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/aeson-diff-1.1.0.9
hs-libraries:         HSaeson-diff-1.1.0.9-JCN2HZ9KeHN5WPe2p7hJcn
depends:
    aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2 base-4.15.0.0
    bytestring-0.10.12.1
    edit-distance-vector-1.0.0.4-K0oDlIyGCcO3nGTELLEzVi
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY mtl-2.2.2
    scientific-0.3.7.0-85gPhyHadbV4QYqa7IGCyM text-1.2.4.1
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

